const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  devServer: {
    port: 8082,
    host: '',
    proxy: {
      '/api': {
        target: 'http://10.168.31.142:8070',
        changeOrigin: true
        // 路径重写规则，这里将 /api 开头的请求路径替换为空字符串，即去掉 /api 前缀

      }
    }
  }

})
